libnewportiface.so.0 libnewportiface0 #MINVER#
* Build-Depends-Package: newport-dev
 newport_download_call_cancel@Base 0.1706.1
 newport_download_call_cancel_finish@Base 0.1706.1
 newport_download_call_cancel_sync@Base 0.1706.1
 newport_download_call_pause@Base 0.1706.1
 newport_download_call_pause_finish@Base 0.1706.1
 newport_download_call_pause_sync@Base 0.1706.1
 newport_download_call_resume@Base 0.1706.1
 newport_download_call_resume_finish@Base 0.1706.1
 newport_download_call_resume_sync@Base 0.1706.1
 newport_download_complete_cancel@Base 0.1706.1
 newport_download_complete_pause@Base 0.1706.1
 newport_download_complete_resume@Base 0.1706.1
 newport_download_dup_downloading_app@Base 0.1706.1
 newport_download_dup_path@Base 0.1706.1
 newport_download_dup_url@Base 0.1706.1
 newport_download_emit_download_progress@Base 0.1706.1
 newport_download_get_downloaded_size@Base 0.1706.1
 newport_download_get_downloading_app@Base 0.1706.1
 newport_download_get_error@Base 0.1706.1
 newport_download_get_path@Base 0.1706.1
 newport_download_get_state@Base 0.1706.1
 newport_download_get_total_size@Base 0.1706.1
 newport_download_get_type@Base 0.1706.1
 newport_download_get_url@Base 0.1706.1
 newport_download_interface_info@Base 0.1706.1
 newport_download_manager_error_get_type@Base 0.1706.1
 newport_download_manager_error_quark@Base 0.1706.1
 newport_download_override_properties@Base 0.1706.1
 newport_download_proxy_get_type@Base 0.1706.1
 newport_download_proxy_new@Base 0.1706.1
 newport_download_proxy_new_finish@Base 0.1706.1
 newport_download_proxy_new_for_bus@Base 0.1706.1
 newport_download_proxy_new_for_bus_finish@Base 0.1706.1
 newport_download_proxy_new_for_bus_sync@Base 0.1706.1
 newport_download_proxy_new_sync@Base 0.1706.1
 newport_download_set_downloaded_size@Base 0.1706.1
 newport_download_set_downloading_app@Base 0.1706.1
 newport_download_set_error@Base 0.1706.1
 newport_download_set_path@Base 0.1706.1
 newport_download_set_state@Base 0.1706.1
 newport_download_set_total_size@Base 0.1706.1
 newport_download_set_url@Base 0.1706.1
 newport_download_skeleton_get_type@Base 0.1706.1
 newport_download_skeleton_new@Base 0.1706.1
 newport_download_state_get_type@Base 0.1706.1
 newport_service_call_get_download_for_url@Base 0.1706.1
 newport_service_call_get_download_for_url_finish@Base 0.1706.1
 newport_service_call_get_download_for_url_sync@Base 0.1706.1
 newport_service_call_get_downloads@Base 0.1706.1
 newport_service_call_get_downloads_finish@Base 0.1706.1
 newport_service_call_get_downloads_sync@Base 0.1706.1
 newport_service_call_start_download@Base 0.1706.1
 newport_service_call_start_download_finish@Base 0.1706.1
 newport_service_call_start_download_sync@Base 0.1706.1
 newport_service_complete_get_download_for_url@Base 0.1706.1
 newport_service_complete_get_downloads@Base 0.1706.1
 newport_service_complete_start_download@Base 0.1706.1
 newport_service_get_type@Base 0.1706.1
 newport_service_interface_info@Base 0.1706.1
 newport_service_override_properties@Base 0.1706.1
 newport_service_proxy_get_type@Base 0.1706.1
 newport_service_proxy_new@Base 0.1706.1
 newport_service_proxy_new_finish@Base 0.1706.1
 newport_service_proxy_new_for_bus@Base 0.1706.1
 newport_service_proxy_new_for_bus_finish@Base 0.1706.1
 newport_service_proxy_new_for_bus_sync@Base 0.1706.1
 newport_service_proxy_new_sync@Base 0.1706.1
 newport_service_skeleton_get_type@Base 0.1706.1
 newport_service_skeleton_new@Base 0.1706.1
